export declare function writeTextFileToVolume(dockerComposeProjectName: string, volume: string, path: string, text: string, mode?: string): Promise<void>;
export declare function createVolume(name: string): void;
export interface ParseGitURLResult {
    host: string;
    project: string;
}
export declare function parseGitURL(url: string): ParseGitURLResult | undefined;
